# Add fiscal qr url

`POST /omni/add/fiscal-qr-url`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

Upload the url extracted from a fiscal qr code. Data from the given url will be available via the [Get fiscal qr url response](ref:getfiscalqrurlresponse) endpoint.
(México only)

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `api-version` | header | string | yes |  |

## Request body

Content-Type: `application/json`

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `poaUrl` | string |  |  |

## Responses

### 200

OK

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `success` | boolean |  | Flag indicating request passed successfully. |
| `sessionStatus` | string |  | Session status Enum: `Alive`, `Closed`, `Deleted` |
| `rfc` | string |  |  |
| `curp` | string |  |  |
| `name` | string |  |  |
| `firstLastName` | string |  |  |
| `secondLastName` | string |  |  |
| `birthdate` | string |  |  |
| `denomination` | string |  |  |
| `regime` | string |  |  |
| `constitutionDate` | string |  |  |
| `operationStartDate` | string |  |  |
| `personStatus` | string |  |  |
| `lastSituationChangeDate` | string |  |  |
| `state` | string |  |  |
| `delegation` | string |  |  |
| `colony` | string |  |  |
| `streetType` | string |  |  |
| `streetName` | string |  |  |
| `extNumber` | string |  |  |
| `intNumber` | string |  |  |
| `postalCode` | string |  |  |
| `email` | string |  |  |
| `al` | string |  |  |
| `fiscalRegime` | string |  |  |
| `fiscalStartDate` | string |  |  |
| `error` | string |  |  |
| `result` | string |  |  |

### 400

Bad Request

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `timestamp` | integer (int64) |  | UTC timestamp in milliseconds |
| `status` | integer (int32) |  | Custom error code or HTTP status code |
| `error` | string |  | HTTP status error |
| `message` | string |  | Custom error message |
| `path` | string |  | Endpoint path |
| `details` | object |  | Custom error details |
